# Command: exec

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    exec - execute an object

Synopsis:

    any exec ->	-

Examples:

    {1 2 add} exec -> 3

Description:

    exec tries to execute the object by moving it to
      the execution stack.

SeeAlso:

- cvx

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/sli/slicontrol.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative